.email-sign-up-wrap {
    padding-bottom: 32px;
}
.email-sign-up {
    padding: 23px 15px;
    display: flex;
    justify-content: center;
    gap: 28px;
    background: #709E8E;
    align-items: center;
}
.email-sign-up h2 {
    font-family: "Greycliff CF",sans-serif;
    font-size: 25px;
    line-height: 32px;
    font-weight: 800;
    color: #fff;
}
.sign-up-form form {
    display: flex;
}
.sign-up-form .form-control {
    width: 342px;
    height: 42px;
    border: 0;
    outline: none;
    box-shadow: none;
    background: #fff;
    text-align: right;
    border-radius: 0;
}
@media (max-width: 767px) {
    .email-sign-up {
        display: block;
        text-align: center;
        padding: 10px;
    }
    .email-sign-up h2 {
        padding-bottom: 6px;
        font-size: 21px;
    }
    .sign-up-form form {
        display: block;
    }
    .sign-up-form .form-control {
        width: 100%;
        text-align: center;
        height: 36px;
        font-size: 14px;
    }
    .sign-up-form .form-group {
        margin-bottom: 11px;
    }
    .email-sign-up-wrap {
        padding-bottom: 15px;
    }
    .email-sign-up-wrap .container {
        padding: 0;
    }

}